package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;

/**
 * 短信状态权限控制
 *
 * @author Administrator
 */
public class DuanXinQuanXianGuanLiDto {
    
	private String codevalue;
	
	private String codelabel;
	
	private String bsid;
	
	private String ywbh;
	
	private String status;

	public String getCodevalue() {
		return codevalue;
	}

	public void setCodevalue(String codevalue) {
		this.codevalue = codevalue;
	}

	public String getCodelabel() {
		return codelabel;
	}

	public void setCodelabel(String codelabel) {
		this.codelabel = codelabel;
	}

	public String getBsid() {
		return bsid;
	}

	public void setBsid(String bsid) {
		this.bsid = bsid;
	}

	public String getYwbh() {
		return ywbh;
	}

	public void setYwbh(String ywbh) {
		this.ywbh = ywbh;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
	
	
	
}
